<?php
/**
*
* groups [English]
*
* @package language
* @version $Id: spammers.php 1373M 2009-02-12 08:57:35Z (local) $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(

	// General
	'EMAIL_FAILED'			=> 'A new user (%1$s) has just registered an account whose email address (%2$s) was found at <a href="%3$s">%4$s</a>.
	You should do further research on the user and/or keep an eye on him/her.',

	'IP_FAILED'				=> 'A new user (%1$s) has just registered an account whose has an IP addrees (%2$s) that was found at <a href="%3$s/">%4$s</a>.
	You should do futher research on the user and/or keep an eye on him/her.',

	'NEW_SPAMMER'			=> 'New Potential Spammer',

	'STOP_FORUM_SPAM'		=> 'Stop Forum Spam',
	'BOT_SCOUT'				=> 'Bot Scout',

	'USERNAME_FAILED'		=> 'A new user (%1$s) has just registered an account whose username is listed on <a href="%2$s">%3$s</a>.
	You should do futher research on the user and/or keep an eye on him/her.',

	// ACP
	'ACP_SPAMMER_SETTINGS'	=> 'General Settings',
	'ACP_BOT_SCOUT'			=> 'Bot Scout Settings',
	'ACP_STOP_FORUM_SPAM'	=> 'Stop Forum Spam Settings',

	'BOT_SCOUT_API'					=> 'Bot Scout API',
	'BOT_SCOUT_ENABLED'				=> 'Bot Scout Enabled',
	'BOT_SCOUT_ENABLED_EXPLAIN'		=> 'Should the script check botscout.com for bot data when a user registers?',
	'BOT_SCOUT_API_EXPLAIN'			=> 'To ensure that the script wont fail checking for bots at botscout.com, please enter your API key here. If you don\'t have an
API key yet please vist <a href="http://botscout.com/getkey.htm">http://botscout.com/getkey.htm</a>.',

	'SPAMMER_CONFIG_UPDATED'		=> 'Spammer Detection MOD configuration updated.',
	'SPAMMER_MOD_ENABLED'			=> 'Spammer Detection MOD enabled',
	'SPAMMER_SEND_PM'				=> 'Send PM Notification',
	'SPAMMER_SEND_PM_EXPLAIN'		=> 'Will send a private message about any users that register that may be a spammer.',
	'SPAMMER_PM_GROUP'				=> 'Notify Group',
	'SPAMMER_PM_GROUP_EXPLAIN'		=> 'Group that will recieve notification via PM if PM notification is enabled',
	'SPAMMER_POSTER_ID'				=> 'Poster User ID',
	'SPAMMER_POSTER_ID_EXPLAIN'		=> 'User who will make the posts (posts made automaticly and should be a bot user, not a Goolge, Yahoo etc bot)',
	'SPAMMER_NOTIFY_POST'			=> 'Create New Topic',
	'SPAMMER_NOTIFY_POST_EXPLAIN'	=> 'Will create a new topic in the specified forum if a new user regiesters who may be a spammer. If enabled
be sure to set the user id which will be used to make the post, user <b>must</b> have permission to post in the forum below.',
	'SPAMMER_FORUM_ID'				=> 'New Topic Forum',
	'SPAMMER_FORUM_ID_EXPLAIN'		=> 'Topic where new post about a potential spammer will be made',
	'SPAMMER_TOPIC_TITLE'			=> 'Topic Title',
	'SPAMMER_TOPIC_TITLE_EXPLAIN'	=> 'Topic title which will be used when creating a new topic. You may use {USERNAME} to have the username
in the title',

	'STOP_FORUM_API'				=> 'Stop Forum Spam API',
	'STOP_FORUM_API_EXPLAIN'		=> 'If you have an API key for Stop Forum Spam, please enter it here. This will allow the script to submit bot data to
stopforumspam.com (planed feature). To register for an API key please vist <a href="http://www.stopforumspam.com/apis">http://www.stopforumspam.com/apis</a>.',
	'STOP_FORUM_ENABLED'			=> 'Stop Forum Spam Enabled',
	'STOP_FORUM_ENABLED_EXPLAIN'	=> 'Should the script check stopforumspam.com for bot data when a user registers?',

	// Install, update, unistall
	'INSTALL_SPAMMER_MOD'			=> 'Install Spammer Detection MOD',
	'INSTALL_SPAMMER_MOD_CONFIRM'	=> 'Are you sure you want to insatll this MOD?',
	'UPDATE_SPAMMER_MOD'			=> 'Update Spammer Detection MOD',
	'UPDATE_SPAMMER_MOD_CONFIRM'	=> 'Are you sure you wish to update the Spammer Detection MOD?',
	'UNINSTALL_SPAMMER_MOD'			=> 'Uninstall Spammer Detection MOD',
	'UNINSTALL_SPAMMER_MOD_CONFIRM'	=> 'Are you sure you want to unistall the Spammer Detection MOD. All config values will be lost',

	'SPAMMER_MOD'					=> 'Spammer Detection MOD',

	// Rules
	'SPAMMER_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Place into folder',
		'MARK_AS_READ'		=> 'Mark as read',
		'MARK_AS_IMPORTANT'	=> 'Mark message',
		'DELETE_MESSAGE'	=> 'Delete message'
	),
	'SPAMMER_CHECK' => array(
		'SUBJECT'	=> 'Subject',
		'SENDER'	=> 'Sender',
		'MESSAGE'	=> 'Message',
		'STATUS'	=> 'Message status',
		'TO'		=> 'Sent To'
	),
	'SPAMMER_RULE' => array(
		'IS_LIKE'		=> 'is like',
		'IS_NOT_LIKE'	=> 'is not like',
		'IS'			=> 'is',
		'IS_NOT'		=> 'is not',
		'BEGINS_WITH'	=> 'begins with',
		'ENDS_WITH'		=> 'ends with',
		'IS_FRIEND'		=> 'is friend',
		'IS_FOE'		=> 'is foe',
		'IS_USER'		=> 'is user',
		'IS_GROUP'		=> 'is in usergroup',
		'ANSWERED'		=> 'answered',
		'FORWARDED'		=> 'forwarded',
		'TO_GROUP'		=> 'to my default usergroup',
		'TO_ME'			=> 'to me'
	),
));

?>